#q2,
#q3,
#q4,
#q5,
#q6,
#q7,
#q8,
#q9,
#q10,
#v1b,
#v1c,
#v2b,
#v2c,
#v3b,
#v3c,
#v4s,
#vfinal,
.prize,
.validate {
	display: none
}
	
	.quize-area {
	    max-width: 660px;
	    padding: 40px 20px;
	    margin: auto;
	    position: relative;
	    height: 500px;
	    background: #fff;
	    border: 1px solid black;
	    margin-bottom: 50px;
	    display: block;
        overflow: hidden;

	}
	.quiz-title h1 {
	
    font-family: MillerDisplay, serif;
    font-weight: 700;
    line-height: 45px;
    margin: 0 0 20px;
    font-size: 37px;
    text-align: center;
    color: #373330;

}

h3 {
    
    font-family: MillerDisplay, serif;
    font-weight: 700;
    line-height: 20px;
    margin: 0 0 10px 0;
    font-size: 18px;
    text-align: center;
    color: #373330;
    
} 



.quiz-container {
max-width: 70%;
    margin: auto;
    z-index: 99999999999999;
    position: absolute;
    left: 0;
    right: 0;
    top: 15%;
}

.quizes {
    display: flex;
    flex-direction: column;
    width: 88%;
    margin: auto;
}


.quizes button {
    padding: 10px;
    background: transparent;
    margin-bottom: 10px;
    border: 0;
    font-size: 17px;
    text-transform: uppercase;
    color: #000000;
    border: 1px solid #000000;
    cursor: pointer;
}
.quizes button:hover, .quizes button:focus, .quizes button.active{background:#000000;color:#fff;outline:0;}



.bb-a {
    color: #373330;
    border-bottom: 2px solid rgba(44,55,129,.25);
    padding-bottom: 2px;
}
.bb-a:hover {
    background: rgba(44,55,129,.2);
    border-bottom: 2px solid transparent;
    color: #373330;
}




.bg-quiz {
    background: url(img/quize-bg.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    margin: 0 auto;
    background-position: center;
}


/*main*/
.bg{    background-repeat: no-repeat;
    background-size: contain; position:absolute;}
	
	
.pink {
    border-radius: 100%;
    background-color: #FCE9EB!important;
    width: 150px;
    height: 150px;
    background-size: cover;
	}
.yellow {
    background-color: #fff9e7!important;
    width: 300px;
    height: 300px;
    background-size: cover;
    bottom: 21px;
    left: 10px;
    z-index: 2;
    overflow: hidden;
    border-radius: 100%;
	}
.yellow img{max-width:100%;}	
	
	
.blue {
    background-color: #e4f3ff!important;
    width: 363px;
    height: 362px;
    background-size: cover;
    top: 11px;
    right: 5px;
    border-radius: 100%;
	}
	
	
	/*1st page*/
	.first-title {
    text-align: center;
	margin-top: 95px;
}
	.first-title .a-header__title {
    font-size: 45px;
    font-size: 37px;
    line-height: 55px;
    line-height: 2.4375rem;
    margin:20px;
    text-align: center;
    font-weight: 700;
}
	
button.q-btn {
padding: 7px 25px;
    background: #000;
    color: #fff;
    cursor: pointer;
    border: 1px solid #000;
    text-transform: uppercase;
    font-size: 17px;
}
	
.cancel {
    z-index: 5;
    position: absolute;
    right: 7px;
    top: 5px;
    text-align: center;
    border-radius: 100%;
    font-size: 12px;
    line-height: 20px;
}
	
	/*Last*/
.first-title.last-title {
    margin-top: 80px;
}	
.first-title.last-title .a-header__title {
    font-size: 26px;
    line-height: 25px;
    margin-top: 10px;
}
.first-title.last-title p {
    max-width: 70%;
    margin: auto;
    font-size:16px;
}
.spacer {
    width: 60px;
    height: 1px;
    display: block;
    background: #000;
    text-align: center;
    margin: auto;
    margin-bottom: 15px;
}
	
	
	
/* form */
.myform input {
    width: 100%;
    height: 40px;
    margin-bottom: 15px;
    padding: 5px 10px;
    border-color: #373330;
    border-width: 1px;
    font-family: Graphik, sans-serif;
}

.form-ckbox {
		margin-top:20px;
}
.form-ckbox input {
    width: auto;
    height: auto;
}

.form-ckbox span {
    margin-left: 11px;
    font-family: Graphik, sans-serif;
    color: #373330;
}

.form-accept {
    font-family: Graphik, sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #373330;
}
.form-accept a{color:#000;text-decoration:underline;}	
	.form-btn {
    text-align: center;
    margin: 40px 0;
}
.btn-submit{cursor:pointer;
    padding: 15px 50px;
    background: #000;
    color: #fff;
    cursor: pointer;
    border: 1px solid #000;
    text-transform: uppercase;
    font-size: 14px;}
	
	
	
	
	
@media screen and (max-width: 1300px) {

    .yellow {
        z-index:0;
        bottom: 50px;
    }
    
	.quize-area {
	    max-width: 500px;
	    padding: 40px 20px;
	    margin: auto;
	    position: relative;
	    height: 650px;
	    background: #fff;
	    border: 1px solid black;
	    margin-bottom: 50px;
	    display: block;

	}
    
    
}

.quize-note {
    width: 100%;
    margin: 0 0;
    font-size: 12px;
    text-align: center;
    position: absolute;
    bottom: 5px;
    display: block;
    left: 0;
    padding: 0 5%;
}

.bb-p a {
    color: #373330 !important;
    border-bottom: 2px solid rgba(44,55,129,.25) !important;
    padding-bottom: 2px !important;
}

.bb-p a:hover {
background: rgba(44,55,129,.2);
    border-bottom: 2px solid transparent;
    color: #373330;
}




.pinkbox {
    border:3px solid #F6D3D7;
    padding: 20px;
}

.pinkbox p {
    font-family: Graphik, sans-serif;
    font-size: 1.125rem!important;
    line-height: 28px!important;
    line-height: 1.75rem!important;
    margin: 0 0 0px 0!important;
    font-style: normal!important;
}
.pinkbox p a {
    color:#000;
}


.partnership {
    font-family: Graphik, sans-serif;
    font-size: 0.625rem;
    font-weight: 400;
    letter-spacing: 1.5px;
    line-height: 1.75rem;
    color: #373330;
    margin-top: 6px;
    text-transform: uppercase;
}


@media screen and (min-width: 64em){
.a-author__article-date {
    margin-top: 0px;
    line-height: 25px;
    width: 190px;
    max-width: 300px;
}
}

.a-header__byline, .a-header__date, .a-header__tag, ul.a-header__meta {
    line-height: 25px
}


.a-header__image-constrain--custom img, .a-header__image-constrain--landscape img, .a-header__image-constrain--portrait img, .a-header__image-constrain--square img, .a-video__player__wrapper iframe {
    height: auto;
}

.a-header__image-constrain--custom, .a-header__image-constrain--square {
    padding-top: 50%;
}




.a-main {
    background-color: #fff!important;
}


form input {
    width: 100%!important;
    padding: 15px!important;
    margin: 0 0 20px 0!important;
}




@media screen and (max-width: 600px) {

    
    .quize-area {
        padding: 40px 0px;
        height: 650px;
    }
    
    .quiz-container {
        max-width: 90%;
        margin: 0 5%;
    }
    
    .blue {
            background-color: #e4f3ff!important;
            width: 100%;
            max-width: 100%;
            height: auto;
            background-size: cover;
            top: 0;
            right: 0;
            border-radius: 0;
        padding: 0 0 40px 0;
        margin: 0 0 10px 0;
    }
    
    
.yellow {
    background-color: #fff9e7!important;
    width: 100%;
    max-width: 300px;
    height: auto;
    background-size: cover;
    left: 50%;
    margin: 0 0 0 -150px;
    z-index: 2;
    overflow: hidden;
    border-radius: 100%;
	}
.yellow img{max-width:100%;}	
    
.first-title.last-title p {
    max-width: 90%;
    margin: auto;
    font-size: 16px;
}
    
    
}

@media screen and (max-width: 330px) {

    
.yellow {
    background-color: #fff9e7!important;
    width: 100%;
    max-width: 240px;
    height: auto;
    background-size: cover;
    left: 50%;
    margin: 0 0 0 -120px;
    z-index: 2;
    overflow: hidden;
    border-radius: 100%;
	}
    
    
}




